首页 > 爱搞机

RHSA-2019:0679-重要: libssh2 安全更新 -修复方法

moxiang 爱搞机 2019-08-30 22:10:52
RHSA-2019:0679-重要: libssh2 安全更新
 
漏洞编号 影响分   漏洞公告
CVE-2019-3855 8.8 传输读取中的整数溢出导致越界写入
CVE-2019-3856 8.8 键盘交互式处理中的整数溢出导致越界写入
CVE-2019-3857 8.8 SSH数据包处理通道中的整数溢出导致越界写入
CVE-2019-3863 8.8 用户验证键盘交互中的整数溢出允许越界写入


解决方法:
升级内核
 
剁手交流群:377963052
版权声明

本文仅代表作者观点,不代表本站立场。部分文章来自网络,如有侵权,请联系删除
本站文章可以转载,需要保留本站原文超链接。
本文地址:https://www.iwyv.com/aigaoji/648.html

留言与评论(共有 0 条评论)
   
验证码:

X排行榜

| 桂ICP备14004624号-2

Powered By 潘少俊衡

新手上路

使用手机软件扫描微信二维码

关注我们可获取更多热点资讯

感谢潘少俊衡友情技术支持